<!DOCTYPE html>
<html lang="ru">

<head>
	<link rel="stylesheet" href="css/reset.css">
	<link id="link" rel="stylesheet" href="css/style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
	<meta charset="UTF-8">
	<title>Ramda.js</title>
</head>

<body>
	<div class="title">
		<header class="container">
			<h2 class="logo"><a href="#"> <span>Ra</span>mda.js</a></h2>
			<button id="theme-button" class="theme">Сменить тему</button>
			<nav class="navigation-title">
				<ul class="menu-link">
					<li class="link"><a href="#">Functional Programming</a></li>
					<li class="link"><a href="#">Ramda</a></li>
					<li class="link"><a href="#">Fantasy Land Spec</a></li>
					<li class="link"><a href="#">Node.js for all</a></li>
				</ul>
			</nav>
		</header>
		<main class="menu container">
			<aside class="left-menu">
				<ul class="left-menu-link">
					<li class="left-menu-link-item"><a href="#">Ramda</a></li>
					<li class="left-menu-link-item"><a href="#">Why Ramda?</a></li>
					<li class="left-menu-link-item"><a href="#">What's Different?</a></li>
					<li class="left-menu-link-item"><a href="#">Introductions</a></li>
					<li class="left-menu-link-item"><a href="#">Philosophy</a></li>
				</ul>
			</aside>
			<div class="content">
				<div class="content-image"><img class="image" src="img/ramda.png" alt="Ramda"></div>
				<p class="content-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
					текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере
					с
					XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах
					добра
					и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
					Ричарду
					МакКлинтоку.</p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
					ullamco
					laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
					velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
					sunt
					in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</main>
		<footer class="container">
			<div class="menu-info">
				<ul class="menu-info-link">
					<li class="menu-info-link-item"><a href="#">Ramda</a></li>
					<li class="menu-info-link-item"><a href="#">Why Ramda?</a></li>
					<li class="menu-info-link-item"><a href="#">What's Different?</a></li>
					<li class="menu-info-link-item"><a href="#">Introductions</a></li>
					<li class="menu-info-link-item"><a href="#">Philosophy</a></li>
					<li class="menu-info-copyright">Copyright &copy 2018</li>
				</ul>
			</div>
		</footer>
	</div>
	<script src="js/scripts.js"></script>
</body>

</html>